<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>Не удалось загрузить аккаунт.</string>
	<key>Alpha_Release_Channel</key>
	<string>Альфа</string>
	<key>Beta_Release_Channel</key>
	<string>Бета</string>
	<key>Keychain_Access_Error</key>
	<string>Связка ключей недоступна.</string>
	<key>Malformed_Token_Error</key>
	<string>Полученные данные некорректны.</string>
	<key>Malformed_URL_Error</key>
	<string>Не удалось создать URL-запрос.</string>
	<key>Missing_Credentials_Error</key>
	<string>Отсутствуют учётные данные.</string>
	<key>Private_Release_Channel</key>
	<string>Закрытый</string>
	<key>Public_Release_Channel</key>
	<string>Публичный</string>
	<key>Signature_Verification_Error</key>
	<string>Не удалось проверить данные.</string>
	<key>Unknown_Error</key>
	<string>Произошла неизвестная ошибка.</string>
</dict>
</plist>
